WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #33381, comment 77


Ignore:
Timestamp:
04/18/2016 04:27:55 AM (4 years ago)
Author:
chrishoward
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #33381, comment 77

    initial v1  
    1 I'm with @CyberCr33p who said 7 months ago to simply display a warning. I've started doing that with my own plugin, and when you're on one of its screens, it shows a message saying your PHP version is potentially insecure, and suggesting they ask their host to upgrade them to at least 5.4
     1I'm with @CyberCr33p who said 7 months ago to simply display a warning. I've started doing that with my own plugin, and when you're on one of its screens, it shows a message saying their PHP version is potentially insecure, and suggesting they ask their host to upgrade them to at least 5.4
    22
    33Personally, I think WordPress' actual responsibility to those 8.3% on PHP 5.2 is to proactively make them aware of the issue and encourage them to upgrade.